#Additional translations at https://github.com/plataformatec/devise/wiki/I18n
es:
  devise:
    confirmations:
      confirmed: "Su dirección de correo electrónico ha sido confirmada con éxito."
      send_instructions: "Recibirás un correo electrónico con instrucciones para confirmar tu dirección de correo electrónico en unos minutos."
      send_paranoid_instructions: "Si tu dirección de correo electrónico existe en nuestra base de datos, recibirás un correo electrónico con instrucciones para confirmar tu dirección de correo electrónico en unos minutos."
    failure:
      already_authenticated: "Ya has iniciado sesión."
      inactive: "Tu cuenta aún no está activada."
      invalid: "%{authentication_keys}/password o cuenta no válida aún no está verificada."
      locked: "Tu cuenta está bloqueada."
      last_attempt: "Tienes un intento más antes de que tu cuenta esté bloqueada."
      not_found_in_database: "%{authentication_keys} o contraseña no válida."
      timeout: "Su sesión ha caducado. Por favor, inicie sesión de nuevo para continuar."
      unauthenticated: "Necesitas iniciar sesión o registrarte antes de continuar."
      unconfirmed: "Tienes que confirmar tu dirección de correo electrónico antes de continuar."
    mailer:
      confirmation_instructions:
        subject: "Instrucciones de confirmación"
      reset_password_instructions:
        subject: "Instrucciones para restablecer la contraseña"
      unlock_instructions:
        subject: "Instrucciones de desbloqueo"
      password_change:
        subject: "Contraseña cambiada"
    omniauth_callbacks:
      failure: "No se pudo autenticar desde %{kind} porque \"%{reason}\"."
      success: "Autenticado correctamente desde la cuenta de %{kind}."
    passwords:
      no_token: "No puede acceder a esta página sin proceder de un correo electrónico de restablecimiento de contraseña. Si viene de un correo electrónico de restablecimiento de contraseña, por favor asegúrese de utilizar la URL completa proporcionada."
      send_instructions: "Recibirás un correo electrónico con instrucciones sobre cómo restablecer tu contraseña en unos minutos."
      send_paranoid_instructions: "Si tu dirección de correo electrónico existe en nuestra base de datos, recibirás un enlace de recuperación de contraseña en tu dirección de correo electrónico en unos minutos."
      updated: "Tu contraseña ha sido cambiada con éxito. Ahora estás conectado."
      updated_not_active: "Su contraseña se ha cambiado correctamente."
    registrations:
      destroyed: "¡Por! Tu cuenta ha sido cancelada con éxito. Esperamos verte de nuevo pronto."
      signed_up: "¡Bienvenido! Te has registrado correctamente."
      signed_up_but_inactive: "Te has registrado correctamente. Sin embargo, no pudimos iniciar sesión porque tu cuenta aún no está activada."
      signed_up_but_locked: "Te has registrado correctamente. Sin embargo, no pudimos iniciar sesión porque tu cuenta está bloqueada."
      signed_up_but_unconfirmed: "Se ha enviado un mensaje con un enlace de confirmación a su dirección de correo electrónico. Por favor, siga el enlace para activar su cuenta."
      update_needs_confirmation: "Has actualizado tu cuenta con éxito, pero necesitamos verificar tu nueva dirección de correo electrónico. Por favor, comprueba tu correo electrónico y sigue el enlace de confirmación para confirmar tu nueva dirección de correo electrónico."
      updated: "Tu cuenta se ha actualizado correctamente."
    sessions:
      signed_in: "Sesión iniciada correctamente."
      signed_out: "Cerrado con éxito."
      already_signed_out: "Cerrado con éxito."
    unlocks:
      send_instructions: "Recibirás un correo electrónico con instrucciones para desbloquear tu cuenta en unos minutos."
      send_paranoid_instructions: "Si tu cuenta existe, recibirás un correo electrónico con instrucciones sobre cómo desbloquearla en unos minutos."
      unlocked: "Tu cuenta ha sido desbloqueada con éxito. Por favor, inicia sesión para continuar."
  errors:
    messages:
      already_confirmed: "ya ha sido confirmado, por favor intenta iniciar sesión"
      confirmation_period_expired: "necesita ser confirmado dentro de %{period}, por favor solicite una nueva"
      expired: "ha expirado, por favor solicita uno nuevo"
      not_found: "no encontrado"
      not_locked: "no se ha bloqueado"
      not_saved:
        one: "1 error impide guardar este %{resource}:"
        other: "%{count} errores impiden guardar este %{resource}:"
